﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    font-size: .80em;
    font-family: Verdana, "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    background-color: #E8DBB7;
    color:#220000;
}
table, td
{
    border-color: #600;
    border-style: solid;
}

table
{
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
}

td
{
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
}
h1
{
    color: #ffffff;
    font-style:italic;
}
#container
{
    font-size: .80em;
    width:800px;
    margin-left:auto;
    margin-right:auto;
}
#header
{
    width:760px;
    padding:10px 20px 10px 20px;
    text-align:right;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    background-color: #990011;
}
#content
{
    width:780px;
    margin-left:auto;
    margin-right:auto;
    padding-top: 10px;
    font-size: 12px;
}
#warning
{
    width:780px;
    padding:10px 0px 0px 0px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}
#submit
{
    width:760px;
    padding:10px 0px 0px 0px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    clear:both;
}
#footer
{
    width:760px;
    padding:10px 0px 10px 0px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}
.textAttract
{
    color:Gray;
    vertical-align:middle;
}
.text
{
    color:Black;
    vertical-align:middle;
}
.centeredImage
{
    vertical-align:middle;
}
